Subject: NGI: Proposed Rule Extends Marketing Affiliate Regulations to All Affiliates
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 26 Sep 2001 15:07:06 -0700 (PDT)

First of the trade press reports???..

The FERC order has not been issued yet.

 -----Original Message-----
From: 	Calcagno, Suzanne  
Sent:	Wednesday, September 26, 2001 4:43 PM
To:	Superty, Robert; Hall, Bob M; Jaquet, Tammy; Cantrell, Rebecca W.; Lamadrid, Victor; Smith, George F.; Sullivan, Patti; Farmer, Daren J.; Kinsey, Lisa; Molinaro, Jeffrey
Subject:	Proposed Rule Extends Marketing Affiliate Regulations to All Affiliates 

NGI's Daily Gas Price Index 
Breaking News : posted Sep 26, 4:16 PM
Proposed Rule Extends Marketing Affiliate Regulations to All Affiliates 
Federal Energy Regulatory Commissioners Wednesday agreed to issue a notice of proposed rulemaking broadening the application of standards of conduct for transmission providers, including both natural gas pipelines and power lines, to require separation of the regulated monopolies from any other company affiliate. 
Previously, the rules simply required creation of a firewall, including separate operations in separate locations staffed by separate personnel, between gas pipelines and their marketing affiliates. The proposed rule would wall off both gas and electric transmission operations from any other affiliate, gas or electric, including financial affiliates. 
The Commission was presented with two options regarding the application of the proposed rule to electric transmission affiliates, which still in many cases have bundled operations. One option would enforce complete separation, while a second would have exempted employees who deal in sales or purchases of bundled retail native load. Staff and Commissioners Wood, William Massey and Nora Brownell appeared to favor walling off all affiliated personnel, so they would not be privy to market information about transmission operations that other non-affiliated competitors did not have access to. 
Commissioner Linda Breathitt, however, argued for exempting personnel dealing solely with retail native load. Breathitt said that while she supported the eventual separation of the entities, she was concerned about the timing. "I see no compelling reason at this time; there have been no complaints and no evidence." She said she thought state commissions might consider the move an infringement on their jurisdiction. "I agree with concept philosophically, but I think there will be other opportunities later on, after we do a little more bridge-building with state commissions." 
Wood said he understood "the political issue here with respect to federal-state relations, but I think this is an opportunity for discrimination that ought to be eliminated." Staff pointed out that if there were any problems with transmission reliability or if some small utilities had problems, waivers could be granted. Staff was questioned by the commissioners as to how much information was available to affiliate personnel. "If I am an affiliate employee dealing solely with retail native load, I can go into the control room and get all the information I want," one staffer responded. 
Wood proposed, and the commissioners ratified, a proposed rule with no exceptions, but which makes clear that in the final rule the Commission may reverse field and determine that separation of employees dealing with sales of native load is not required. Commenting parties should provide cost/benefit analysis on both sides of the question. State commissions are also invited to comment. Wood had suggested the Commission extend the separation to all sales employees, "but make it clear that if we don't hear from people that they really want this separation, we ain't going to do it."